Page MenuHomePhabricator

Archive the empty Gerrit repository mediawiki/extensions/AuthenticatedKeyValueStore
Closed, ResolvedPublicRequest

Description

Repo for extension AuthenticatedKeyValueStore is created before 1 year and 4 months per https://gerrit.wikimedia.org/g/mediawiki/extensions/AuthenticatedKeyValueStore.

I can't find documentation on mediawiki.org.

What we should do?

Event Timeline

Kizule created this task.May 15 2020, 9:50 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2020, 9:50 AM

It can be archived.

Aklapper renamed this task from Empty repository of AuthenticatedKeyValueStore for long time to Archive the empty Gerrit repository mediawiki/extensions/AuthenticatedKeyValueStore.Jul 27 2020, 11:25 AM
Aklapper added a project: Projects-Cleanup.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJul 27 2020, 5:17 PM

Change 616499 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions@master] [AuthenticatedKeyValueStore] Archive extension

https://gerrit.wikimedia.org/r/616499

Change 616499 merged by MarcoAurelio:
[mediawiki/extensions@master] [AuthenticatedKeyValueStore] Archive extension

https://gerrit.wikimedia.org/r/616499

MarcoAurelio closed this task as Resolved.Jul 27 2020, 5:28 PM
MarcoAurelio triaged this task as Medium priority.
MarcoAurelio moved this task from Untriaged to Archive extensions on the Projects-Cleanup board.
MarcoAurelio changed the subtype of this task from "Task" to "Administrative Request".

Done. It was just the repo and the submodule on MediaWiki that had to be taken care of. Both done.

GitHub mirror: "wikimedia/mediawiki-extensions-AuthenticatedKeyValueStore" was successfully deleted.

MarcoAurelio moved this task from Backlog to delete on the Wikimedia-GitHub board.Jul 27 2020, 5:31 PM
Pppery reopened this task as Open.Jul 30 2020, 5:29 PM
Pppery added a subscriber: Pppery.

Tests still need to be removed from integration/config.

Change 619786 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[integration/config@master] Archive AuthenticatedKeyValueStore

https://gerrit.wikimedia.org/r/619786

Pppery removed a subscriber: Pppery.Aug 12 2020, 5:21 PM

Change 619786 merged by jenkins-bot:
[integration/config@master] Archive AuthenticatedKeyValueStore

https://gerrit.wikimedia.org/r/619786

Mentioned in SAL (#wikimedia-releng) [2020-08-13T09:33:52Z] <James_F> Zuul: Archive mediawiki/extensions/AuthenticatedKeyValueStore T252864

Kizule closed this task as Resolved.Aug 13 2020, 1:29 PM
Kizule added a subscriber: Pppery.

Tests still need to be removed from integration/config.

This is now done, closing task again.

Pppery removed a subscriber: Pppery.Aug 13 2020, 2:08 PM